FROM node:latest


RUN apt-get update && apt-get install -y \
            libgtkextra-dev \
            libgconf2-dev \
            libnss3 \
            libasound2 \
            libxtst-dev \
            libxss1 \
            libatk-bridge2.0-0 \
            libgtk-3.0 \
            libgbm-dev \
        && apt-get clean \
        && apt-get autoclean


